Fortinet Connect CVE-2016-8494 Remote Code Execution Vulnerability

Bugtraq ID: 96159
Class: Unknown
CVE: CVE-2016-8494
Remote: Yes
Local: No
Published: Feb 09 2017 12:00AM
Updated: Mar 07 2017 04:01AM
Credit: Spencer Lowe.
Vulnerable: Fortinet Connect 16.7
Fortinet Connect 15.10
Fortinet Connect 14.2
Fortinet Connect 14.10
Not Vulnerable: Fortinet Connect 16.7.0.1
Fortinet Connect 15.10.0.3
Fortinet Connect 14.2.0.12
Fortinet Connect 14.10.0.5


 

Privacy Statement
Copyright 2010, SecurityFocus